@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Grandstander&family=Lato:ital,wght@0,400;0,700;0,900;1,700;1,900&display=swap');


.container {
  align-items: center;
  justify-content: center;
  text-align: center;
  max-height: 800px;
  width: 100%;
  background: url(../img/slide-ocre/play.png) ;
  padding: 6rem 3rem;

}

.container h1 {
  font-size: 2.5rem;
  color: var(--laranja-terceiro);
  font-weight: 400;
  text-shadow: 0 5px 4px #fff;
}

.meusparceiros {
  overflow: hidden;
  max-width: 1200px;
  margin: 50px 70px 25px;

}

.card-list .card-item {
  height: auto;
  color: #fff;
  user-select: none;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  backdrop-filter: blur(30px);
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.5);
  
}
.card-list .card-item .user-image {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin-bottom: 20px;
  border: 3px solid #fff;
  padding: 4px;
}
.card-list .card-item .user-profession {
  font-size: 1.15rem;
  color: #8f7070;
  font-weight: 500;
  margin: 14px 0 20px;
}

.slider-wrapper .swiper-pagination-bullet {
  background: #fff;
  height: 13px;
  width: 13px;
  opacity: 0.5;
}
.slider-wrapper .swiper-pagination-bullet-active {
  opacity: 1;
}


@media (max-width: 768px) {
  .slider-wrapper {
    margin: 0 10px 40px;
  }
  .slider-wrapper .swiper-slide-button {
    display: none;
  }
}
